.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
}

.swiper-slide {
    text-align: center;
    font-size: 16px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: center;
    -webkit-justify-content: start;
    justify-content: start;
    -webkit-box-align: start;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: start;
}

.testimonials-carousel .testimonial-item {
    text-align: left;
    position: relative;
    padding-left: 20px;
}

.testimonials-carousel .testimonial-item:before {
    content: "";
    display: inline-block;
    width: 131px;
    height: 94px;
    background: url(../images/icon-double-quote.svg) center no-repeat;
    position: absolute;
    right: 0;
    top: auto;
    z-index: 1;
    transform: rotate(180deg);
    bottom: -10px;
}

.testimonials-carousel .testimonial-item:after {
    content: "";
    display: block;
    clear: both;
}

.testimonials-carousel .testimonial-item-inner {
    position: relative;
    z-index: 2;
    /* padding-top: 40px; */
    padding-bottom: 70px;
}

.testimonials-carousel .field-name {
    font-weight: 600;
    display: block;
}

.testimonials-carousel .field-job {
    display: block;
}

.testimonials-carousel .swiper-button-prev,
.testimonials-carousel .swiper-button-next {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 50%;
    background: transparent;
    width: 48px;
    height: 48px;
    text-align: center;
    background: #FFF;
    border: 1px solid #10404C80;
    border-radius: 50%;
    color: #10404C80;
}

.testimonials-carousel .swiper-button-prev:hover,
.testimonials-carousel .swiper-button-next:hover {
    background: #10404C33;
    color: #160F0F;
}

.testimonials-carousel .swiper-button-next:after,
.testimonials-carousel .swiper-button-prev:after {
    font-size: 20px;
}

.testimonials-carousel .swiper-button-prev {
    transform: translateX(-30px);
}

.testimonials-carousel .swiper-button-next {
    transform: translateX(30px);
}

.testimonials-carousel .swiper-slide {
    border-radius: 10px;
    border: 1px solid #8aa0a569;
    padding: 30px 20px;
}


.testimonials-carousel .avatar-profile-span {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.footer-testimonial-item {
    display: flex;
    gap: 10px;
    align-content: center;
    align-items: center;
}

.testimonials-carousel .avatar-profile-span img {
    position: absolute;
    width: auto;
    min-width: 100%;
    height: auto;
    min-height: 100%;
    max-width: 160%;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
